.calendrier
{	border-collapse: 5px;
	margin: 10px;
	background-color: white;
	float: left;
	font-size: 0.7em;
	border: 1px solid black;
	border-radius: 25px;
	padding: 20px;
}

.calendrier td
{	text-align: center;
	height: 30px;
	min-width: 30px;
}

.case_1, .case_2, .case_0
{	min-width: 30px;
	min-height: 30px;
	border-radius: 50%;
	cursor: default;
	text-align: center;
}

.case_0
{	color: black;
	background-color: white;
}

.case_1, .case_2
{	color: white;
}

.case_1
{	background-color: orange;
}

.case_2
{	background-color: green;
}